PHP Handbuch
Zurück |  | Weiter

# zend_register_functions

zend_register_functions -- ...

## Beschreibung

#include <zend_API.h>

int zend_register_functions ( zend_class_entry* scope, zend_function_entry* functions, HashTable* function_table, int type, magic TSRMLS_DC )

...

## Parameter Liste

`scope`

  ...

`functions`

  ...

`function_table`

  ...

`type`

  ...

`TSRMLS_DC`

  ...

## Rückgabewerte

...

Zurück | Zum Anfang | Weiter
zend_register_double_constant | Nach oben | zend_register_ini_entries